@charset "UTF-8";
/* CSS Document */

.container {
	width:630px;
	height:820px;
	background-image:url(../images/background_bogota.jpg);
	}

.apertura {
	font-family: 'Noto Sans', sans-serif;
	color:#224780;
	}
		
.titulo {
	font-size:52px;
	font-weight:700;
	}
	
.subtitulo {
	font-size:20px;
	font-weight:700;
	padding-left:20px;
	margin-top:-38px;
	}
	
.subtitulo span {
	font-size:28px;
	font-weight:700;
	}
	
.lead_bb {
	font-family: 'Open Sans', sans-serif;
	}
	
.lead_bb, .txt_hastag, .txt_hastag_mobile {
	font-family: 'Noto Sans', sans-serif;
	}
	
.lead_descripcion {
	font-size:16px;
	padding-left:20px;
	color:#224780;
	}
	
.footer {
	font-family: 'Noto Sans', sans-serif;
	}
	
.txt_cta_line p {
	width:2px;
	height:133px;
	background-color:#ae0c22;
	margin:auto;
	margin-top:200px;
	}
	
.txt_cta {
	margin-top:200px;
	text-align:center;
	padding-top:25px;
	}
	
.txt_nodejes {
	font-size:14px;
	letter-spacing:-1px;
	font-weight:700;
	color:#224780;
	}
	
.txt_hastag {
	font-size:38px;
	color:#224780;
	padding-left:20px;
	}

.btn-primary {
	width:200px;
	}
	
.form-control {
	color:gray;
	}
	
.patrocinio {
	height:100px;
	margin-top:15px;
	text-align:center;
	}
	
/*:::::::::::::: OCULTOS LARGE ::::::::::::::*/
.txt_cta_line_mobile {
	display:none;
	}
	
.txt_nodejes_mobile {
	display:none;
	}
	
.txt_hastag_mobile {
	display:none;
	}
/*:::::::::::::: FIN OCULTOS ::::::::::::::*/
	
/*:::::::::::::: ESTILOS MOBILE ::::::::::::::*/
	
@media only screen and (max-width: 600px) {
	
.container {
	width:320px;
	height:900px;
	background-image:url(../images/background_bogota_mobile.jpg);
	}
	
.titulo {
	font-size:42px;
	font-weight:700;
	}
	
.subtitulo {
	font-size:18px;
	font-weight:700;
	padding-left:30px;
	margin-top:-28px;
	}
	
.subtitulo span {
	font-size:22px;
	font-weight:700;
	}	
	
.lead_descripcion {
	font-size:16px;
	text-align:center;
	padding-left:0px;
	color:#224780;
	}
	
.formulario {
	text-align:center;
	}
	
.btn-primary {
	width:250px;
	}
	
.form-check label {
	font-size:13px;
	}
	
.txt_cta_line_mobile {
	display:block;
	width:290px;
	height:2px;
	margin-top:50px;
	background-color:#ae0c22;
	}
	
.txt_nodejes_mobile {
	display:block;
	margin-top:20px;
	font-weight:700;
	font-size:16px;
	color:#224780;
	}
	
.txt_hastag_mobile {
	display:block;
	font-size:44px;
	color:#224780;
	text-align:center;
	}
	
.patrocinio img {
	width:100%;
	}
	
/*:::::::::::::: OCULTOS ::::::::::::::*/
.txt_cta {
	display:none;
	}
	
.txt_cta_line {
	display:none;
	}
	
.txt_hastag {
	display:none;
	}
/*:::::::::::::: FIN OCULTOS ::::::::::::::*/
}

  

